  /* scroll bar */
  
::-webkit-scrollbar {
  width: 15px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #ffffff; 
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #ffffff; 
  border: solid 2px #242424;
  border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  border: solid 2px #616161;
}
  /* scroll bar */

  /* Nav shadow */
.navbar-short {
  box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.1);
}
  /* Nav shadow */
.card:hover {
    box-shadow: 0 0 10px rgba(33, 33, 33, 0.15);
    z-index: 2;
}
.card {
    transition: box-shadow .3s;
}
.nav-item{
    background-image: linear-gradient(to right, #242424, #242424);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    transition: background-size .5s ease;
}
.nav-item:hover {
    background-size: 75% 2px;
}
.nav-item:focus {
    background-size: 75% 2px;
}

  /* UnderLine */
  
.hometittle1{
    background-image: linear-gradient(to right, #242424, #242424);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 200px 2px;
    transition: background-size .5s ease;
}
.hometittle1:hover {
    background-size: 250px 2px;
}
.abouttittle1{
    background-image: linear-gradient(to right, #ffffff, #ffffff);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 50px 2px;
    transition: background-size .5s ease;
}
.abouttittle1:hover {
    background-size: 60px 2px;
}
.contacttittle1{
    background-image: linear-gradient(to right, #ffffff, #ffffff);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 60px 2px;
    transition: background-size .5s ease;
}
.contacttittle1:hover {
    background-size: 70px 2px;
}
.contacttittle2{
    background-image: linear-gradient(to right, #242424, #242424);
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: 280px 2px;
    transition: background-size .5s ease;
}
.contacttittle2:hover {
    background-size: 300px 2px;
}
.categorytittle1{
    background-image: linear-gradient(to right, #ffffff, #ffffff);
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: 75px 2px;
    transition: background-size .5s ease;
}
.categorytittle1:hover {
    background-size: 85px 2px;
}
  /* UnderLine */
  
  
    /* Tittle Margin */
.cid-rl5LwVwh3w {
    margin-top: 77px !important;
}
.cid-rlqZolIn2A{
    margin-top: 77px !important;
}
h1{
    margin-bottom: 1rem !important;
}
  /* Tittle Margin */
  
      /* Contact Form */


  /* Contact Form */
  
        /* Contact Form */
.display-5{
    font-size: 1.4rem !important;
}

  /* Contact Form */

.cid-rls3OrEDgHHHH {
  background-image: url("../../../assets/images/thankyou3.jpg");
}


@media (min-width: 1200px){
.container{
    max-width: 95% !important;
}

}

@media (min-width: 992px){
.container{
    max-width: 95% !important;
}

}

@media (min-width: 768px){
.container{
    max-width: 95% !important;
}

}

@media (min-width: 576px){
.container{
    max-width: 95% !important;
}

}